[Haskell-cafe] Memory and Threads - MVars or TVars

Ben Millwood haskell at benmachine.co.uk
Thu Jul 29 08:16:24 EDT 2010

On Thu, Jul 29, 2010 at 3:49 AM, Eitan Goldshtrom
<thesourceofx at gmail.com> wrote:
> Perhaps you guys could help me with Cabal now though? I'm
> trying to install Orc but it wants base>=4.2 and <=4.3 and I have 4.1 after
> installing the latest release of GHC. Cabal won't upgrade the base. It
> complains about a dependency to "integer-simple". Anyone know what that's
> about?

The latest version of GHC (6.12) comes with base 4.2. In general, base
versions are tied to compiler versions, and you can't upgrade base on
its own.

More information about the Haskell-Cafe mailing list